/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:0px; left:0; z-index:4; background:url(../img/slide/nav-bg.png) repeat-x; position:fixed; }
		#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
			#slidecounter { float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0; margin:0px 10px 0 15px; line-height:42px; }
			#zone_caption {background:url(../img/slide/halo_accroche.png) no-repeat; height:285px; width:595px; position:absolute;top:150px;left:5%; padding:90px 0 0 175px; }
			#zone_caption #caption{padding-left:20px; border-left:1px solid #fff; width:310px;}
			#zone_caption #slidecaption{color:#eb6b09; font-size:17px; font-family:'barmenomedium'; text-decoration:none;}
			#zone_caption #slidesc{color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:5px 0 10px}
			#zone_caption #slidesc div {margin-top:5px;}
			#zone_caption #slidesc div a{padding:3px 5px; background-color:#eb6b09; color:#ffddc3;text-transform:uppercase; font-size:11px; text-decoration:none; box-shadow:0 2px 0 rgba(0,0,0,.1)}
			#zone_caption #slidesc div a span{font-weight:bold; color:#fff;}
			
			#navigation { float:right; margin:0px 20px 0 0; }
				#play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('../img/slide/bg-hover.png') repeat-x 0 44px; }
					#play-button:hover{ background-position:0 1px; cursor:pointer; }
				
				#prevslide, #nextslide{ position:absolute; height:85px; width:40px; top:50%; margin-top:-42px; opacity:0.6; }
					#prevslide{ left:0; background:url('../img/slide/back.png'); }
					#nextslide{ right:0; background:url('../img/slide/forward.png'); }
						#prevslide:active, #nextslide:active{ margin-top:-19px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
				
				ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; margin:0;}
					ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
						ul#slide-list li a{ display:block; width:12px; height:12px; background:url('../img/slide/nav-dot.png') no-repeat 0 -24px; }
							ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
				
				#tray-button{ float:right; margin-top:1px; border-left:1px solid #333; background:url('../img/slide/bg-hover.png') repeat-x 0 44px; }
					#tray-button:hover{ background-position:0 1px; cursor:pointer; }
		
	
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('../img/slide/progress-back.png') repeat-x; }
		#progress-bar{ position:relative; height:8px; width:100%; background:url('../img/slide/progress-bar.png') repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
		#nextthumb { right:12px; }
		#prevthumb { left:12px; }
			#nextthumb img, #prevthumb img { width:150px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:59px; }
			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/			
	#thumb-tray{ position:fixed; z-index:3; top:0; left:0; background:url(../img/slide/bg-black-mt.png) no-repeat top center;; height:230px; width:100%; overflow:hidden; text-align:center;  }
		
		#thumb-back, #thumb-forward{ position:absolute; z-index:5; top:70px; height:50px; width:50px; background:url(../img/slide/nav_thumb.png) no-repeat; }
		
			#thumb-back{ left:15px; background-position:0 0}
			#thumb-forward{ right:15px; background-position:-50px 0}
				#thumb-back:hover, #thumb-forward:hover{ cursor:pointer;  }
					#thumb-back:hover{ background-position:0 -50px}
					#thumb-forward:hover{ background-position:-50px -50px }
		
		
		ul#thumb-list{ display:inline-block; list-style:none; position:relative; left:0px; padding:0 0px;}
			ul#thumb-list li{ background:#111; list-style:none; display:inline; width:152px; height:100px; overflow:hidden; float:left;  margin:15px 0 0 0; background:url(../img/slide/contour_thumb.png); width:190px; height:123px; text-align:center;padding-top:10px; }
			ul#thumb-list li.current-thumb{margin:10px 0 0}
			ul#thumb-list li.current-thumb img{border:5px #eb6b09 solid; width:162px; height:110px;}
				ul#thumb-list li img { width:152px; height:100px; opacity:0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
				ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
				ul#thumb-list li:hover{ cursor:pointer; }
				